Security Hero Rotating Header Image

6733 (dotnetnuke)

CVE-2008-6733 (dotnetnuke)

Cross-site scripting (XSS) vulnerability in the error handling page in DotNetNuke 4.6.2 through 4.8.3 allows remote attackers to inject arbitrary web script or HTML via the querystring parameter.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-6733

Leave a Reply

Your email address will not be published. Required fields are marked *